/* ::::: http://www.kepco.co.jp/Common/css/head_footer2nd.css ::::: */

/*body { margin: 0px; padding: 0px; color: rgb(102, 102, 102); background: url('bg_center.gif') repeat-y scroll center top rgb(249, 249, 249); text-align: center; font-size: 75%; }*/
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, fieldset, legend, pre, blockquote, button, address, noscript { margin: 0px; padding: 0px; text-align: left; }
ul, ol, li { list-style: none outside none; }
img { margin: 0px; padding: 0px; border: 0px none; }
.clearfix:after { content: "."; display: block; height: 0px; line-height: 1%; font-size: 0px; clear: both; background: none repeat scroll 0% 0% transparent; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
p.btn-pagetop-up { text-align: right; margin: 25px auto 5px; border-top: 1px solid rgb(204, 204, 204); clear: both; }
/*#header-area { width: 768px; height: 82px; margin: 0px auto; background: url('ms_bg.gif') repeat-x scroll center top transparent; }*/
#out-wrapper { width: 774px; margin: 0px auto; background: url('bg_center.gif') repeat-y scroll center top transparent; }
/*#header-area div#header-content { padding: 13px 0px 3px; width: 738px; margin: 0px auto; }
#header-area div h1 { float: left; width: 190px; padding: 2px 0px 0px; }
#header-list { float: right; width: 346px; }
#header-list p { text-align: right; padding: 0px 0px 5px; }
#header-list li { display: inline; line-height: 0; }
#header-list li img { margin: 0px; padding: 0px; }
#gnav-area { width: 768px; height: 32px; margin: 0px auto; background: url('mm_bg.gif') repeat-x scroll 0% 0% transparent; text-align: center; }
#gnav-area dl { margin: 0px auto; width: 738px; }
#gnav-area dd { float: left; margin: 0px; padding: 0px; line-height: 32px; height: 32px; }
#gnav-area dd a { margin: 0px; padding: 0px; }
#gnav-area dd a img { vertical-align: top; margin: 0px; }*/
#content2nd-area { width: 768px; margin: 0px auto; background: url('head_fade.gif') repeat-x scroll center top transparent; text-align: center; }
#categoryttl2nd { width: 768px; padding: 0px; margin: 0px auto; text-align: center; }
#categoryttl2nd div { width: 738px; height: 55px; margin: 0px auto; }
#categoryttl2nd div h2 { float: left; width: 50%; padding: 17px 0px 0px; }
#categoryttl2nd div div#saerch2nd-area { width: 160px; float: right; text-align: left; }
#categoryttl2nd div div#saerch2nd-area p { width: 160px; margin: 0px; padding: 15px 0px 0px; line-height: 13px; }
input.searchText { margin: 0px; padding: 0px; width: 118px; height: 18px; background-color: rgb(239, 239, 239); color: rgb(0, 0, 0); border: 1px solid rgb(153, 153, 153); font-size: 12px; vertical-align: top; }
input.searchImg { padding: 0px; margin: 0px 0px 0px 2px; width: 40px; height: 18px; border: medium none; cursor: pointer; vertical-align: middle; }
#crumbs2nd { clear: both; width: 734px; margin: 0px auto; }
#crumbs2nd ul { line-height: 28px; }
#crumbs2nd li { display: inline; padding: 0px 1em 0px 0px; line-height: 28px; font-size: 90%; }
#crumbs2nd li a { color: rgb(0, 51, 153); text-decoration: none; }
#crumbs2nd li a:hover { text-decoration: underline; }
/*#footer-area { width: 738px; margin: 0px auto; background: url('foot_fade.gif') repeat-x scroll center top transparent; }
#footer-area p#footer-copy { float: left; width: 45%; margin: 8px 0px 3px; }
#footer-area p#footer-logo { float: right; width: 45%; margin: 8px 0px 3px; text-align: right; }
#footer-area ul { clear: both; margin: 0px 0px 25px; }
#footer-area li { display: inline; }*/
/* ::::: http://www.kepco.co.jp/siteinfo/siteinfo_css/siteinfo_sitemap.css ::::: */

/* ::::: http://www.kepco.co.jp/Common/css/siteinfo_cmn.css ::::: */

#categoryttl2nd div.ttl2nd-bg { background: url('cttl2nd_siteinfo_bg.gif') repeat-x scroll 0% 0% transparent; }
#content3rd-nav-area #cnt3rd-nav-btnzone div ul li a { color: rgb(102, 102, 102); background: url('icon_circle07.gif') no-repeat scroll 3px 4px transparent; text-decoration: none; }
#content3rd-nav-area #cnt3rd-nav-btnzone div ul li a:hover, #content3rd-nav-area #cnt3rd-nav-btnzone div ul li a.activ-menu { color: rgb(255, 255, 255); background: url('icon_circle07_o.gif') no-repeat scroll 3px 4px rgb(91, 91, 91); text-decoration: none; }
/* ::::: http://www.kepco.co.jp/Common/css/contents3rd_layout.css ::::: */

#content3rd-lyr { width: 738px; margin: 0px auto; padding: 0px 0px 30px; }
#content3rd-nav-area { width: 184px; float: left; }
#content3rd-cnt-area { width: 538px; float: left; }
#content3rd-nav-area #cnt3rd-nav-btnzone { width: 184px; margin: 0px; background: url('cnt3rd_nav_bg.gif') repeat-y scroll 0% 0% transparent; }
#content3rd-nav-area #cnt3rd-nav-btnzone div { width: 184px; padding: 0px 0px 5px; margin: 0px; text-align: center; background: url('cnt3rd_nav_end.gif') no-repeat scroll center bottom transparent; }
#content3rd-nav-area #cnt3rd-nav-btnzone div ul { width: 172px; margin: 6px auto; padding: 0px; }
#content3rd-nav-area #cnt3rd-nav-btnzone div li { padding: 3px 0px; }
#content3rd-nav-area #cnt3rd-nav-btnzone div ul li a { display: block; padding: 3px 0px 3px 16px; margin: 0px 3px 0px 0px; }
#content3rd-cnt-area a { color: rgb(0, 51, 153); text-decoration: underline; }
#content3rd-cnt-area a:hover { text-decoration: none; }
#sitemap-menu-list { margin: 15px 0px 0px; }
#sitemap-menu-list ul { width: 538px; }
#sitemap-menu-list li { float: left; width: 176px; padding: 5px 0px; margin: 0px 0px 3px; }
#sitemap-menu-list li a { padding: 0px 0px 0px 5px; font-weight: bolder; }
#sitemap-menu-list li#sitemap-ml01 { background: none repeat scroll 0% 0% rgb(252, 188, 174); }
#sitemap-menu-list li#sitemap-ml02 { margin: 0px 4px; background: none repeat scroll 0% 0% rgb(253, 233, 198); }
#sitemap-menu-list li#sitemap-ml03 { background: none repeat scroll 0% 0% rgb(213, 215, 254); }
#sitemap-menu-list li#sitemap-ml04 { background: none repeat scroll 0% 0% rgb(203, 234, 255); }
#sitemap-menu-list li#sitemap-ml05 { margin: 0px 4px; background: none repeat scroll 0% 0% rgb(255, 204, 204); }
#sitemap-menu-list li#sitemap-ml06 { background: none repeat scroll 0% 0% rgb(226, 225, 225); }
#sitemap-menu-list li#sitemap-ml07 { background: none repeat scroll 0% 0% rgb(195, 251, 250); }
#sitemap-menu-list li#sitemap-ml08 { margin: 0px 4px; background: none repeat scroll 0% 0% rgb(254, 204, 187); }
#sitemap-menu-list li#sitemap-ml09 { background: none repeat scroll 0% 0% rgb(226, 225, 225); }
#sitemap-ctg { padding: 15px 0px; width: 538px; }
#sitemap-ctg h4 { padding: 5px; letter-spacing: 1px; font-size: 1.2em; }
#sitemap-ctg p { padding: 15px 5px 10px; font-weight: bolder; }
#sitemap-ctg h5 { padding: 3px 15px; margin: 0px 5px; color: rgb(51, 51, 51); font-size: 1em; background: none repeat scroll 0% 0% rgb(247, 247, 247); }
#sitemap-ctg ul { margin: 10px 10px 15px; }
#sitemap-ctg li { padding: 5px 0px 5px 14px; }
#sitemap-ctg ul dl { padding: 0px 0px 5px 20px; }
#sitemap-ctg ul dd { padding: 5px 0px 0px; color: rgb(0, 51, 153); }
#sitemap-ctg01 h4 { background: none repeat scroll 0% 0% rgb(253, 233, 198); }
#sitemap-ctg01 h4 a { color: rgb(236, 87, 6); }
#sitemap-ctg01 li { background: url('circle01.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg01 ul a:hover { color: rgb(253, 194, 67); }
#sitemap-ctg02 h4 { background: none repeat scroll 0% 0% rgb(213, 215, 254); }
#sitemap-ctg02 h4 a { color: rgb(9, 22, 145); }
#sitemap-ctg02 li { background: url('circle02.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg02 li a:hover { color: rgb(88, 87, 167); }
#sitemap-ctg03 h4 { background: none repeat scroll 0% 0% rgb(203, 234, 255); }
#sitemap-ctg03 h4 a { color: rgb(11, 34, 255); }
#sitemap-ctg03 li { background: url('circle03.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg03 li a:hover { color: rgb(51, 153, 255); }
#sitemap-ctg04 h4 { background: none repeat scroll 0% 0% rgb(255, 204, 204); }
#sitemap-ctg04 h4 a { color: rgb(255, 15, 15); }
#sitemap-ctg04 h5 { border-left: 5px solid rgb(255, 18, 18); }
#sitemap-ctg04 p { color: rgb(253, 116, 116); }
#sitemap-ctg04 li { background: url('circle04.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg04 li a:hover { color: rgb(255, 52, 52); }
#sitemap-ctg05 h4 { background: none repeat scroll 0% 0% rgb(226, 226, 226); }
#sitemap-ctg05 h4 a { color: rgb(9, 22, 145); }
#sitemap-ctg05 li { background: url('circle05.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg05 ul a:hover { color: rgb(135, 135, 135); }
#sitemap-ctg06 h4 { background: none repeat scroll 0% 0% rgb(195, 251, 250); }
#sitemap-ctg06 h4 a { color: rgb(12, 112, 182); }
#sitemap-ctg06 li { background: url('circle06.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg06 ul a:hover { color: rgb(79, 169, 157); }
#sitemap-ctg06 dt { padding: 5px 0px 0px; font-weight: bolder; color: rgb(79, 169, 157); }
#sitemap-ctg07 h4 { background: none repeat scroll 0% 0% rgb(254, 204, 187); margin: 0px 0px 25px; }
#sitemap-ctg07 h4 a { color: rgb(145, 9, 38); }
#sitemap-ctg08 h4 { background: none repeat scroll 0% 0% rgb(226, 226, 226); }
#sitemap-ctg08 h4 a { color: rgb(9, 22, 145); }
#sitemap-ctg08 li { background: url('circle05.gif') no-repeat scroll 0px 7px transparent; }
#sitemap-ctg08 ul a:hover { color: rgb(135, 135, 135); }



h4.h_onlink_long {
    background: url("/home/images/h4_longback.jpg") no-repeat scroll 0 0 transparent;
    font-size: 142.9%;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    margin-bottom: 15px;
    padding-left: 23px;
}
h4.c_onlink_long {
    background: url("/corporate/images/h4_longback.jpg") no-repeat scroll 0 0 transparent;
    font-size: 142.9%;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    margin-bottom: 15px;
    padding-left: 23px;
}
h4.b_onlink_long {
    background: url("/business/images/h4_longback.jpg") no-repeat scroll 0 0 transparent;
    font-size: 142.9%;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    margin-bottom: 15px;
    padding-left: 23px;
}
h5.bgOn {
	font-size: 100%;
}
h5.bgOn span {
    background-image: url("/corporate/publish/share/images/h5_bg_icon_corporate_arrow.gif");
    font-weight: normal;
}
.txtLink01 ul {
    margin: 0 auto;
    padding: 0;
    width: 33%;
}

#btmMap{
	background-color:#f8f8f8;
	border:1px solid #cccccc;
	padding:20px;
}

#btmMap .btmMap_ttl_c a{
	background:url(/siteinfo/sitemap/images/line_c.gif) no-repeat left 3px;
	font-size:142.9%;
	font-weight:bold;
	margin-bottom:10px;
}
#btmMap .btmMap_ttl_b a{
	background:url(/siteinfo/sitemap/images/line_b.gif) no-repeat left 3px;
	font-size:142.9%;
	font-weight:bold;
	margin-bottom:10px;
}
#btmMap .btmMap_ttl_h a{
	background:url(/siteinfo/sitemap/images/line_h.gif) no-repeat left 3px;
	font-size:142.9%;
	font-weight:bold;
	margin-bottom:10px;
}
#btmMap .btmMap_ttl_c a:hover,
#btmMap .btmMap_ttl_b a:hover,
#btmMap .btmMap_ttl_h a:hover{
	text-decoration: underline;
	color: #395F9D;
}

/*=========================================

　●７-１．テキストリンク

=========================================*/
.txtLink02 .leftBox {
    float: left;
}
.txtLink02 .rightBox {
    float: right;
}
.txtLink02 ul {
    /*border-top: 1px solid #CCCCCC;*/
    margin: 0 auto;
    padding: 0;
    width: 48%;
}
.txtLink02 li {
    list-style: none;
    padding-bottom: 5px;
}
.txtLink02 li a {
    background: url("/english/share/images/arr_0.gif") no-repeat 10px 0.8em;
    display: block;
    line-height: 1.6;
    padding: 4px 10px 4px 20px;
}


.txtLink02 li a:hover {
    background: url("/english/share/images/arr_o.gif") no-repeat 10px 0.8em;
    color: #FFF;
    line-height: 1.6;
    text-decoration: none;
	background-color: #FF4D4D;
}



